Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

v7.5.1-028 avalible?

Ironport v7.5.1-028 was avalible on one Ironport but not the other. And I may have been stupid and made the upgrade on the first, but then noticed not beeing able to upgrade to more than 7.1.5-017. Both were from 7.1.3-010. Avalible upgrades just dont list anything. (ERROR - No avalible upgrades)

Why is that?

So now my 2 nodes are on different releases.

Everyone's tags (3)
1 REPLY

v7.5.1-028 avalible?

Hello Lennart,

please open a ticket with customer support and tell them your issue, 7.5.1 is not generaly available yet, but has been provisioned automatically to appliances that had been affected by bugs now fixed in that release. In case your cluster is not working any more, support can help you on getting the oother appliance provisioned as well.

Regards,

Andreas

910
Views
0
Helpful
1
Replies